src: https://scottjeffrey.com/core-values-list/

**Integrity**
Accountability
Candor
Commitment
Dependability
Dignity
Honesty
Honor
Responsibility
Sincerity
Transparency
Trust
Trustworthy
Truth

**Feelings**
Acceptance
Comfort
Compassion
Contentment
Empathy
Grace
Gratitude
Happiness
Hope
Inspiring
Irreverent
Joy
Kindness
Love
Optimism
Passion
Peace
Poise
Respect
Reverence
Satisfaction
Serenity
Thankful
Tranquility
Welcoming

**Spirituality**
Adaptability
Altruism
Balance
Charity
Communication
Community
Connection
Consciousness
Contribution
Cooperation
Courtesy
Devotion
Equality
Ethical
Fairness
Family
Fidelity
Friendship
Generosity
Giving
Goodness
Harmony
Humility
Loyalty
Maturity
Meaning
Selfless
Sensitivity
Service
Sharing
Spirit
Stewardship
Support
Sustainability
Teamwork
Tolerance
Unity

**Achievement**
Accomplishment
Capable
Challenge
Challenge
Competence
Credibility
Determination
Development
Drive
Effectiveness
Empower
Endurance
Excellence
Famous
Greatness
Growth
Hard work
Improvement
Influence
Intensity
Leadership
Mastery
Motivation
Performance
Persistence
Potential
Power
Productivity
Professionalism
Prosperity
Recognition
Results-oriented
Risk
Significance
Skill
Skillfulness
Status
Success
Talent
Victory
Wealth
Winning

**Creativity**
Creation
Curiosity
Discovery
Exploration
Expressive
Imagination
Innovation
Inquisitive
Intuitive
Openness
Originality
Uniqueness
Wonder

**Enjoyment**
Amusement
Enthusiasm
Experience
Fun
Humor
Playfulness
Recreation
Spontaneous
Surprise

**Presence**
Alertness
Attentive
Awareness
Beauty
Calm
Clear
Concentration
Focus
Silence
Simplicity
Solitude

**Intelligence**
Brilliance
Clever
Common sense
Decisiveness
Foresight
Genius
Insightful
Knowledge
Learning
Logic
Openness
Realistic
Reason
Reflective
Smart
Thoughtful
Understanding
Vision
Wisdom

**Strength**
Ambition
Assertiveness
Boldness
Confidence
Dedication
Discipline
Ferocious
Fortitude
Persistence
Power
Restraint
Rigor
Self-reliance
Temperance
Toughness
Vigor
Will

**Freedom**
Independence
Individuality
Liberty

**Courage**
Bravery
Conviction
Fearless
Valor

**Order**
Accuracy
Careful
Certainty
Cleanliness
Consistency
Control
Decisive
Economy
Justice
Lawful
Moderation
Organization
Security
Stability
Structure
Thorough
Timeliness

**Health**
Energy
Vitality
